@charset "utf-8";

body{ overflow-x:hidden;}

.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:99;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-130px;
	margin-left:-70px;
	padding:10px;
	background-color:#12724d;
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:50%;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#0c4a32;}

@media (min-width:992px){
	.backtop{margin-top:-148px;}
}

/*========================================================
                     main css
=========================================================*/
.view_lg{ display:none;}
@media (min-width:768px){
	.view_sm{ display:none;}
	.view_lg{ display:block;}
}

/*========================================================
                     top_banner
=========================================================*/
.top_banner_block{ background:url(../img/top_banner_bgs.jpg) top center no-repeat; background-size:cover; padding:7% 4% 0 4%;}
.top_banner_block .logo{ padding-bottom:0;}
.top_banner_block .logo img{ max-width:70%; margin:0 auto; display:block;}

.top_banner_block .content{ position:relative; width:100%; padding-top:42%;}
.top_banner_block .content .text1{ position:absolute; left:14%; top:5%; z-index:5; max-width:80%;}
.top_banner_block .content .text2{ position:absolute; right:11%; top:0; z-index:5; max-width:23%;}
.top_banner_block .content .dogbox{ position:relative;}
.top_banner_block .content .dog{ transform-origin:center center; animation:dog-ani 2s infinite alternate-reverse ease-in-out; padding-left:10%;}
.top_banner_block .content .dog img{ max-width:70%; transform:scaleX(-1);}
.top_banner_block .content .dogbg{ position:absolute; bottom:0; left:10%; width:76%;}
.top_banner_block .content .dogbg img{ opacity:0.9;}
@media (min-width:768px){
	.top_banner_block{ background:url(../img/top_banner_bg.jpg) top center no-repeat; background-size:cover; padding:3% 5% 0 5%;}
	.top_banner_block .logo img{ max-width:35%;}
	
	.top_banner_block .content{ padding-top:0;}
	.top_banner_block .content .text1{ left:4%; top:auto; bottom:5%; max-width:30%;}
	.top_banner_block .content .text2{ right:11%;  top:auto; bottom:22%; max-width:22%;}
	.top_banner_block .content .dog{ padding-left:0;}
	.top_banner_block .content .dog img{ max-width:30%; margin:0 auto; display:block; transform:scaleX(1);}
	.top_banner_block .content .dogbg{ left:30%; width:47%;}
}

@keyframes dog-ani {
    0% {
        transform: rotate(2deg)
    }
    to {
        transform: rotate(0)
    }
}

/*========================================================
                     內頁設定
=========================================================*/
.top_block{}
.top_block img{ width:100%;}
.top_block .container-fluid{ padding:40px 20px;}
@media (min-width:1024px){ .top_block .container-fluid{ padding:80px 100px;}}
@media (min-width:1440px){ .top_block .container-fluid{ padding:80px 190px;}}


.block1{ background:url(../img/block1_bg.jpg) top center no-repeat; background-size:cover;}
.block1 .title_block{ padding-bottom:20px;}
.block1 .title_block img{ max-width:40%; margin:0 auto; display:block;}
.block1 .map_block img{ max-width:100%;}
@media (min-width:768px){
	.block1 .title_block img{ max-width:42%;}
	.block1 .map_block img{ max-width:90%;}
}

/*========================================================
                         contact
=========================================================*/

.contact_section{ background-color:#fff5a9; padding-bottom:80px;}
.contact_section .content{}
.contact_section .icon_list{ padding-bottom:7%; margin:0 auto; max-width:75%;}
.contact_section .icon_list .icon{ padding-bottom:10px;}

.contact_section .form_title{ padding-bottom:5%;}
.contact_section .form_title img{ max-width:48%; margin:0 auto; display:block;}
.contact_section .info_box{}
.contact_section .info_box .info_title{ background-color:#12724d; color:#fff; padding:5px; font-size:1.3rem; text-align:center; margin-bottom:10px;}
.contact_section .info_box p{ font-weight:bold; line-height:1.7; text-align:center;}
.contact_section .info_box .contact_btn{ max-width:50%; margin:0 auto; display:block;}

@media (min-width:768px){
	.contact_section .icon_list{ max-width:80%;}
	.contact_section .content{ padding:0 10%;}
	.contact_section .info_box .contact_btn{ max-width:60%;}
}


/*表單樣式*/
.form_block{ padding:0;}
#form1{ padding-bottom:40px;}
#form1 .form-group{ padding-bottom:12px;}
#form1 .form-control{ border-radius:0; border:none;}
#form1 input, #form1 textarea{ background:#fff; color:#8e8e8e;}
#form1 select {
    color: #8e8e8e;
    width: 100%;
    height: 38px;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    background: #fff;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 24px auto;
}
#form1 select option {
    color: #8e8e8e;
}
#form1 .btn-send {
    padding: 5px 20px;
    color: #fff;
    font-size: 1.1rem;
	letter-spacing:5px;
    background-color: #12724d;
    border-radius: 0;
}
#form1 .btn-send:hover{ background-color:#0c4a32;}
#form1 .btn_box{ text-align:center;}


/*--google recaptcha 隱藏----*/
.grecaptcha-badge{ 
	visibility:hidden;
}


@media (min-width:768px){
	.contact_section{ 
		background-color:#fff5a9; 
		background-image:url(../img/contact_bg_dog.png);
		background-position:right bottom;
		background-repeat:no-repeat;
		background-size:15%;
		padding-bottom:0;
	}
	.contact_section .form_title img{ max-width:25%;}
	.form_block{ padding:0 40px;}
	#form1 .btn_box{ text-align:left;}
}

/*========================================================
                  隱私權聲明
=========================================================*/
.fancybox-container {z-index: 9999999;}
.modal-body{ overflow-y:auto; padding:20px;}
.modal-header{ border-bottom:none;}
.modal-body h2{ text-align:center; margin-bottom:20px;}
.modal-body p span{ font-weight:bold; font-size:1.1rem;}
.modal-dialog{ margin-bottom:80px;}

@media (min-width:576px){
	.modal-body{ padding:20px 40px;}
	.modal-dialog{ max-width:1000px;}
}
@media (min-width:1024px){
	.modal-body{ padding:20px 80px;}
	.modal-dialog{ max-width:1200px; margin-bottom:0;}
}
/*========================================================
                     選單
=========================================================*/
.icon_Community a.js-btn-icon_Community {
    text-align: center;
    width: 50px;
    line-height: 47px;
    border-radius: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    cursor: pointer;
    color: #fff;
    background: #000;
    font-size: 22px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    height: 50px;
    pointer-events: auto;
	overflow: hidden;
    font-family: "微軟正黑體", Arial, Verdana, Helvetica, sans-serif;
}

.js-btn-icon_Community:hover,
.js-btn-icon_Community:focus {
    color: #fff;
    background-color: #276850;
    border-color: #276850;
}

.js-icon_Community .icon_li {
    position: relative;
    left: -100px;
    
}
.icon_li_img {
        max-width: 50px;
        width: 100%;
        height: auto;
        display: block;
        position: absolute;
        left: 0;
        z-index: 1;
    }
.js-icon_Community.active .icon_li {
    left: 0;
    pointer-events: auto;
}

.js-icon_Community .icon_li:nth-child(1) {
    transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
}

.js-icon_Community .icon_li:nth-child(2) {
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.js-icon_Community .icon_li:nth-child(3) {
    transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
}


.icon_li a:hover .icon{
 animation: go 3s linear infinite;
}
@keyframes go {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,100% {
    transform: rotate(0deg);
  }
}  

@media (max-width: 991.98px){
    .icon_Community {
        width: 100%;
        position: fixed;
        left: auto;
        bottom: 0;
        z-index: 999998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
    }
    .icon_Community_ul .icon_li {
        width: 33.33%;
        border-right: 1px solid #fff;
    }
    .icon_Community_ul .icon_li:last-child {
        border-right: none;
    }
	 .icon_Community_ul .icon_name {
        font-size: 0.8rem;
  		padding-top: 5px;
    }
    .icon_img {
        display: block;
        background-color: #12724d;
        overflow: hidden;
        text-align: center;
        color: #fff;
        position: relative;
        padding: 10px 10px;
        text-decoration: none;
		transition:all .3s;
    }
 .icon_Community a{
	  color: #fff;
	  text-decoration:none;
 }
 .icon_Community a img{
	  display: block;
	  margin: 0 auto;
	  width: 22px;
 }
 .icon_Community a:hover{
	  background-color: #0c4a32;
 }
 .icon_Community a:hover img{
	  animation: go 3s linear infinite;
 }
}

@media (min-width: 992px){
    .icon_Community {
        position: fixed;
        right: 20px;
        bottom: 92px;
        z-index: 9998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        flex-direction: column;
        align-items: flex-end;
        display: flex;
        margin-bottom: 59px;
    }
    .icon_img {
        background-color:#12724d;
        border: none;
        overflow: hidden;
        text-align: center;
        margin-bottom: 6px;
        width: 50px;
        text-decoration: none;
        border-radius: 100px;
        color: #fff;
        transition: all 0.3s ease;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .icon_img.active {
        width: 142px;
    }
    .icon_img.active .icon_name {
        text-indent: 0;
        opacity: 1;
    }
    .icon_img:hover {
        text-decoration: none;
        width: 142px;
		background:#0c4a32;
    }
    .icon_img:before {
        opacity: 0;

    }
    .icon_img .icon {
        color: #fff;
        font-size: 22px;
        width: 50px;
        line-height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        right: 0;
        z-index: 1;
    }
    .icon_img:hover .icon {
        text-decoration: none;
    }
    .icon_img:hover .icon_name {
        opacity: 1;
        text-indent: 0;
    }
    .icon_name {
        position: relative;
        line-height: 50px;
        padding-left: 15px;
        padding-right: 50px;
        transition: all 0.3s ease;
        opacity: 0;
        text-decoration: none;
        color: #fff;
        white-space: nowrap;
        border-radius: 100px;
        overflow: hidden;
        font-family: Arial, "Microsoft JhengHei", sans-serif;
    }
}

